[program:php-fpm]
command = php-fpm --nodaemonize
autostart = true
autorestart = true
priority = 5
stdout_logfile = /dev/stdout
stdout_logfile_maxbytes = 0
stderr_logfile = /dev/stderr
stderr_logfile_maxbytes = 0

[program:nginx]
command = nginx -g "daemon off;"
autostart = true
autorestart = true
priority = 10
stdout_events_enabled = true
stderr_events_enabled = true
stdout_logfile = /dev/stdout
stdout_logfile_maxbytes = 0
stderr_logfile = /dev/stderr
stderr_logfile_maxbytes = 0
